Subject: [OPS-AREA] OPS Area Open hours - change of date and room

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 21 Jul 2009 11:29:59 +0200

There will be a change in the OPS Area Open Hours. The initial
scheduling now conflicts with the syslog WG meeting. The new time is
Wednesday 7/29 between 15:10 and 16:30. The meeting room is Room 202. 

Please come to talk with us on any OPS Area or IETF related items. 

Ron and Dan